package com.mca.map.mapper;

import java.util.List;

import com.mca.map.vo.FieldDataSearchVO;
import com.mca.map.vo.FieldDataVO;

import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("fieldDataMapper")
public interface FieldDataMapper {

	List<?> selectFieldDataList(FieldDataSearchVO fieldDataSearchVO);

	int selectFieldDataCnt(FieldDataSearchVO fieldDataSearchVO);

	FieldDataVO selectFieldData(String id);
}
